Send message with file

This endpoint allows, through a valid token, sending and associating messages with attached image files to the claim.

POST

https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/actions/send-message
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
claim_id
number

REQUIRED

Claim ID. Unique identifier used to reference a specific claim in the system, essential for tracking and managing these claims.
Query
application_id
string
This is the client unique identificator who initiated the claim.
Body
receiver_role
string
Person to whom the message associated with the claim will be sent.
message
string
Text of the message to be associated with the claim.
attachments
string
Image file attached to the message that will be associated with the claim.
Response parameters
Esta solicitação não tem resposta
Request
curl -X POST \
    'https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/actions/send-message?application_id=123456789'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
    -d '{
  "receiver_role": "respondent",
  "message": "Mensaje de prueba",
  "attachments": "WhatsApp-Image-2020-09-22.jpeg"
}'
Response
// This request has not been responded to.